> ## Documentation Index
> Fetch the complete documentation index at: https://opendonationassistant.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Post maxcommandsdelete account



## OpenAPI

````yaml /api-reference/oda-max-service-1.0.0.yml post /max/commands/delete-account
openapi: 3.0.1
info:
  title: oda-max-service
  version: 1.0.0
servers: []
security: []
paths:
  /max/commands/delete-account:
    post:
      operationId: deleteAccount
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/DeleteAccount.DeleteAccountCommand'
        required: true
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Void'
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Void'
components:
  schemas:
    DeleteAccount.DeleteAccountCommand:
      required:
        - id
      type: object
      properties:
        id:
          type: string
    Void:
      type: object

````